View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000020PhotonV4 (Windows Version)[Photon V4] Photon FrontEndpublic2014-04-13 21:492014-04-18 19:43
ReporterAdministrator 
Assigned To 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[Photon V4] V4.09 
Target Version[Photon V4] V4.10Fixed in Version[Photon V4] V4.10 
Summary0000020: Implement Anti-alias
DescriptionImplement anti-alias
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-04-13 21:49 Administrator New Issue
2014-04-13 21:49 Administrator Status new => confirmed
2014-04-13 21:50 Administrator Project Photon V4 => PhotonV4 (Windows Version)
2014-04-14 17:42 Administrator Status confirmed => resolved
2014-04-14 17:42 Administrator Resolution open => fixed
2014-04-14 17:42 Administrator Fixed in Version => V4.10
2014-04-18 19:43 Administrator Status resolved => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker